Public Member Functions

# FMusicDriver_BeMidi Class Reference

Factory for the BeOS midi player. More...

`#include <bemidi.h>`

Inheritance diagram for FMusicDriver_BeMidi:

## Public Member Functions
Driver * | CreateInstance () const
| Create an instance of this driver-class.

## Detailed Description

Factory for the BeOS midi player.

Definition at line 35 of file bemidi.h.

## Member Function Documentation

Driver* FMusicDriver_BeMidi::CreateInstance | ( |  | ) | const`[inline, virtual]`

Create an instance of this driver-class.

Returns:
  The instance.

Implements DriverFactoryBase.

Definition at line 38 of file bemidi.h.

The documentation for this class was generated from the following file:

- src/music/bemidi.h